alt_seo_options_default: null
alt_seo_meta_title_default: "Orthesie - Laboratoire d'Orthèses dentaires"
alt_seo_meta_description_default: "Le laboratoire Orthésie, situé au pied de la Sainte Victoire, est spécialisé dans la conception traditionnelle et numérique d'Orthèses dentaires."
alt_seo_asset_container: null
alt_seo_collection_asset_containers: {  }
alt_social_options_default: null
alt_seo_social_title_default: "Laboratoire Orthésie - Spécialisé dans la conception d'orthèses dentaires"
alt_seo_social_description_default: "Le laboratoire Orthésie, situé au pied de la Sainte Victoire, est spécialisé dans la conception traditionnelle et numérique d'Orthèses dentaires."
alt_seo_social_image_default: icon.svg
